@media only screen and (min-width:0rem){#sbs-1456 .cs-container,#sbs-1456 .cs-content{flex-direction:column;display:flex;width:100%}
#sbs-1456{padding:var(--sectionPadding);padding-top:clamp(7.875rem,20vw,9.75rem);position:relative;z-index:1}
#sbs-1456 .cs-container{max-width:80rem;margin:auto;align-items:center;gap:clamp(3rem,6vw,4rem)}
#sbs-1456 .cs-content{text-align:left;max-width:32.625rem;align-items:flex-start}
#sbs-1456 .cs-text{margin-bottom:1rem}
#sbs-1456 .cs-text:last-of-type{margin-bottom:2rem}
#sbs-1456 .cs-ul{width:100%;margin:0 0 2rem;padding-left:1.25rem;box-sizing:border-box;display:flex;flex-direction:column;align-items:flex-start;gap:.5rem}
#sbs-1456 .cs-li{font-size:var(--bodyFontSize);line-height:1.5em;list-style:none;text-align:left;width:100%;max-width:25rem;margin:0;color:var(--bodyTextColor);position:relative}
#sbs-1456 .cs-li:before{content:"";width:4px;height:4px;border-radius:50%;background:currentColor;opacity:1;position:absolute;display:block;top:.625rem;left:-.9375rem}
#sbs-1456 .cs-button-solid{font-size:1rem;line-height:clamp(2.875rem, 5.5vw, 3.5rem);text-decoration:none;font-weight:700;text-align:center;margin:0;color:#fff;min-width:9.375rem;padding:0 1.5rem;background-color:var(--primary);border-radius:2rem;display:inline-block;position:relative;z-index:1;box-sizing:border-box;overflow:hidden}
#sbs-1456 .cs-button-solid:before{content:"";position:absolute;height:100%;width:0%;background:#000;opacity:1;top:0;left:0;z-index:-1;border-radius:2rem;transition:width .3s}
#sbs-1456 .cs-button-solid:hover:before{width:100%}
#sbs-1456 .cs-image-group{font-size:min(2.23vw, .83em);width:40.625em;height:45.5625em;position:relative}
#sbs-1456 .cs-picture{border-radius:1.5em;overflow:hidden;position:absolute;display:block}
#sbs-1456 .cs-picture img{position:absolute;top:0;left:0;height:100%;width:100%;object-fit:cover}
#sbs-1456 .cs-picture1{width:32.625em;height:45.5625em;left:0;top:0}
#sbs-1456 .cs-picture2{width:23.625em;height:28.75em;right:0;bottom:6.25em}
#sbs-1456 .cs-background,#sbs-1456 .cs-background img,#sbs-1456 .cs-background:before{height:100%;width:100%;position:absolute;top:0;left:0}
#sbs-1456 .cs-background{display:block;z-index:-1}
#sbs-1456 .cs-background:before{content:"";display:block;background:#fff;pointer-events:none;opacity:.94;z-index:-1}
#sbs-1456 .cs-background img{z-index:-2;object-fit:cover}
body.dark-mode #sbs-1456 .cs-li,body.dark-mode #sbs-1456 .cs-text,body.dark-mode #sbs-1456 .cs-title{color:var(--bodyTextColorWhite)}
body.dark-mode #sbs-1456 .cs-li:before,body.dark-mode #sbs-1456 .cs-text:before,body.dark-mode #sbs-1456 .cs-title:before{background-color:var(--bodyTextColorWhite)}
body.dark-mode #sbs-1456 .cs-background:before{background-color:var(--dark)}
body.dark-mode #sbs-1456 .cs-topper{color:var(--darkmodeTopper)}
body.dark-mode #sbs-1456 .cs-button-solid:before{background:#edad45}
body.dark-mode #sbs-1456 .cs-button-solid:hover{color:#000}
}
@media only screen and (min-width:0rem){#quote-1307 .cs-name,#quote-1307 .cs-quote{line-height:1.2em;font-weight:700;text-align:inherit}
#quote-1307{position:relative;z-index:1}
#quote-1307 .cs-container{width:100%;max-width:80rem;margin:auto;box-sizing:border-box;padding:var(--sectionPadding);display:flex;flex-direction:column;justify-content:center;align-items:center;position:relative}
#quote-1307 .cs-content{width:100%;max-width:53.125rem;display:flex;flex-direction:column;align-items:center;text-align:center}
#quote-1307 .cs-quote{font-size:clamp(1.9375rem, 5.1vw, 3.0625rem);margin:0 0 1.5rem;color:#fff}
#quote-1307 .cs-name{font-size:clamp(1.25rem, 3.25vw, 1.5625rem);margin:0 0 .5rem;color:var(--secondaryLight);display:block}
#quote-1307 .cs-job{font-size:1rem;line-height:1.5em;margin:0;color:#f7f7f7;text-align:inherit}
#quote-1307 .cs-background{width:100%;height:100%;background-color:#1a1a1a;position:absolute;top:0;left:0;z-index:-1}
#quote-1307 .cs-background::before{content:"";width:100%;height:100%;position:absolute;z-index:1}
#quote-1307 .cs-background img{width:100%;height:100%;object-fit:cover;opacity:.24;position:absolute;top:0;left:0}
#meet-team-1370,#meet-team-1370 .cs-picture{position:relative;overflow:hidden;z-index:1}
#meet-team-1370 .cs-bubbles:after,#meet-team-1370 .cs-bubbles:before{content:"";width:18.375rem;height:18.375rem;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-fill-mode:forwards}
@keyframes floatAnimation{0%,100%{transform:translateY(0)}
50%{transform:translateY(-2rem)}
}
@keyframes floatAnimation2{0%,100%{transform:translateY(0)}
50%{transform:translateY(-3rem)}
}
#meet-team-1370{padding:var(--sectionPadding)}
#meet-team-1370 .cs-container{width:100%;max-width:80rem;margin:auto;display:flex;flex-direction:column;align-items:center;gap:clamp(3rem,6vw,4rem)}
#meet-team-1370 .cs-content{text-align:center;width:100%;display:flex;flex-direction:column;align-items:center}
#meet-team-1370 .cs-topper{font-size:var(--topperFontSize);font-weight:700;line-height:1.2em;text-align:inherit;text-transform:uppercase;letter-spacing:.1em;margin-bottom:.25rem;color:var(--primary);display:block}
#meet-team-1370 .cs-title{font-size:var(--headerFontSize);font-weight:900;line-height:1.2em;text-align:inherit;max-width:43.75rem;margin:0 0 1rem;color:var(--headerColor);position:relative}
#meet-team-1370 .cs-text{font-size:var(--bodyFontSize);line-height:1.5em;text-align:inherit;width:100%;max-width:40.625rem;margin:0;color:var(--bodyTextColor)}
#meet-team-1370 .cs-topper{color:var(--secondary)}
#meet-team-1370 .cs-card-group{width:100%;max-width:43.75rem;margin:0;padding:0;display:grid;align-items:stretch;grid-template-columns:repeat(12,1fr);gap:clamp(1rem,2vw,1.25rem)}
#meet-team-1370 .cs-item{list-style:none;display:flex;flex-direction:column;grid-column:span 12}
#meet-team-1370 .cs-item:hover .cs-link{opacity:1;transform:translateY(0)}
#meet-team-1370 .cs-picture-wrapper{margin-bottom:clamp(.75rem,4vw,1.25rem);position:relative}
#meet-team-1370 .cs-picture{margin:0 auto;border-radius:50%;display:block;aspect-ratio:1/1}
#meet-team-1370 .cs-picture img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0}
#meet-team-1370 .cs-info{text-align:center;padding:clamp(1rem,1.7vw,1.5rem);background-color:#f7f7f7;border-radius:1.5rem;display:flex;flex-direction:column;justify-content:center;flex-grow:1;transition:background-color .3s}
#meet-team-1370 .cs-info:hover{color:#fff;background-color:var(--primary)}
#meet-team-1370 .cs-name{font-size:1.25rem;font-weight:700;margin:0 0 .25rem;gap:1rem;transition:color .3s}
#meet-team-1370 .cs-job{transition:color .3s}
#meet-team-1370 .cs-social{display:flex;gap:.5rem;position:absolute;right:50%;bottom:1.5rem;z-index:1;transform:translateX(50%)}
#meet-team-1370 .cs-link{width:2.5rem;height:2.5rem;background-color:#fff;opacity:0;border-radius:50%;display:flex;justify-content:center;align-items:center;transform:translateY(1rem);transition:transform .3s,opacity .3s}
#meet-team-1370 .cs-link:hover .cs-icon{filter:invert(55%) sepia(42%) saturate(4845%) hue-rotate(337deg) brightness(101%) contrast(98%)}
#meet-team-1370 .cs-link:first-of-type,#meet-team-1370 .cs-link:last-of-type{margin-top:-1.25rem}
#meet-team-1370 .cs-link:first-of-type{transition-delay:50ms}
#meet-team-1370 .cs-link:nth-of-type(2){transition-delay:0.1s}
#meet-team-1370 .cs-link:nth-of-type(3){transition-delay:0.15s}
#meet-team-1370 .cs-link:nth-of-type(4){transition-delay:0.2s}
#meet-team-1370 .cs-bubbles{width:22.3125rem;height:29.375rem;margin-left:-58.625rem;display:none;position:absolute;top:-11.625rem;left:50%;z-index:-1}
#meet-team-1370 .cs-bubbles:before{background:0 0;opacity:1;border:1px solid #1a1a1a;border-radius:50%;display:block;position:absolute;top:0;right:0;animation-name:floatAnimation;animation-duration:5s}
#meet-team-1370 .cs-bubbles:after{background:var(--primary);opacity:.1;border-radius:50%;display:block;position:absolute;bottom:0;left:0;z-index:-1;animation-name:floatAnimation2;animation-duration:14s}
body.dark-mode #meet-team-1370 .cs-topper{color:var(--primaryLight)}
body.dark-mode #meet-team-1370 .cs-text,body.dark-mode #meet-team-1370 .cs-title{color:var(--bodyTextColorWhite)}
body.dark-mode #meet-team-1370 .cs-job,body.dark-mode #meet-team-1370 .cs-text{opacity:.8}
body.dark-mode #meet-team-1370 .cs-info{background-color:var(--medium)}
body.dark-mode #meet-team-1370 .cs-topper{color:var(--darkmodeTopper)}
}
@media only screen and (min-width:31.25rem){#meet-team-1370 .cs-item{grid-column:span 6}
}
@media only screen and (min-width:0rem){#sbs-1362,#sbs-1362 .cs-button-solid,#sbs-1362 .cs-image-group{overflow:hidden;position:relative}
#sbs-1362 .cs-bubbles:after,#sbs-1362 .cs-bubbles:before{content:"";animation-timing-function:ease-in-out;animation-fill-mode:forwards;animation-iteration-count:infinite}
@keyframes floatAnimation{0%,100%{transform:translateY(0)}
50%{transform:translateY(-2rem)}
}
@keyframes floatAnimation2{0%,100%{transform:translateY(0)}
50%{transform:translateY(-3rem)}
}
#sbs-1362{padding:var(--sectionPadding);z-index:1}
#sbs-1362 .cs-container{width:100%;max-width:36.5rem;margin:auto;display:flex;flex-direction:column;align-items:center;gap:clamp(3rem,6vw,4rem)}
#sbs-1362 .cs-content{text-align:left;width:100%;max-width:39.375rem;display:flex;flex-direction:column;align-items:flex-start}
#sbs-1362 .cs-topper{color:var(--primary)}
#sbs-1362 .cs-title{max-width:26ch}
#sbs-1362 .cs-text{margin-bottom:1rem}
#sbs-1362 .cs-text:last-of-type{margin-bottom:1.5rem}
#sbs-1362 .cs-card-group{width:100%;max-width:39.375rem;margin:0 0 1.5rem;padding:0;display:grid;grid-template-columns:repeat(auto-fit,minmax(15.625rem,1fr));align-items:center;gap:clamp(1rem,2vw,1.25rem)}
#sbs-1362 .cs-item{list-style:none;padding:clamp(1rem,3vw,1.5rem);box-sizing:border-box;background-color:#f7f7f7;border-radius:1rem;border:1px solid #e8e8e8;display:flex;flex-direction:column;align-items:flex-start;gap:.75rem}
#sbs-1362 .cs-h3{font-size:1.25rem;line-height:1.2em;font-weight:700;margin:0;color:var(--headerColor);display:flex;justify-content:flex-start;align-items:center;gap:.5rem}
#sbs-1362 .cs-item-text,#sbs-1362 .cs-li{line-height:1.5em;color:var(--bodyTextColor)}
#sbs-1362 .cs-h3-icon{width:2rem;height:auto;display:block}
#sbs-1362 .cs-item-text{font-size:.875rem;margin:0}
#sbs-1362 .cs-ul{width:100%;margin:0 0 1.5rem;padding:0;display:flex;flex-direction:column;align-items:flex-start;gap:.75rem}
#sbs-1362 .cs-li{font-size:var(--bodyFontSize);list-style:none;width:100%;display:flex;justify-content:flex-start;align-items:flex-start;gap:.5rem}
#sbs-1362 .cs-icon{width:1.5rem;height:auto;margin-top:1px;display:block}
#sbs-1362 .cs-button-solid{font-size:1rem;line-height:3.5rem;text-decoration:none;font-weight:700;margin:0;color:#fff;padding:0 3rem;border-radius:2rem;background-color:var(--primary);display:inline-block;z-index:1;transition:color .3s}
#sbs-1362 .cs-button-solid:before{content:"";position:absolute;display:block;height:100%;width:0%;background:#1a1a1a;opacity:1;top:0;left:0;z-index:-1;transition:width .3s}
#sbs-1362 .cs-button-solid:hover{color:#fff}
#sbs-1362 .cs-button-solid:hover:before{width:100%}
#sbs-1362 .cs-image-group{width:100%;max-width:36.625rem;height:32.5rem;border-radius:clamp(2rem,4vw,3rem)}
#sbs-1362 .cs-background,#sbs-1362 .cs-background img{width:100%;height:100%;object-fit:cover;display:block}
#sbs-1362 .cs-box{text-align:left;width:100%;max-width:19rem;padding:2rem;box-sizing:border-box;background-color:var(--primary);border-radius:2rem;display:flex;flex-direction:column;align-items:flex-start;gap:1.5rem;position:absolute;right:clamp(.75rem,1.9vw,1.5rem);bottom:clamp(.75rem,1.9vw,1.5rem)}
#sbs-1362 .cs-box-icon{width:3.75rem;height:auto;display:block}
#sbs-1362 .cs-desc{font-size:1.25rem;line-height:1.2em;text-align:inherit;font-weight:700;width:100%;margin:0;color:var(--bodyTextColorWhite)}
#sbs-1362 .cs-bubbles{font-size:min(2.5vw, .7em);width:26.1875em;height:26.6875em;position:absolute;right:-16.25em;bottom:-3.125em;z-index:-1}
#sbs-1362 .cs-bubbles:before{width:20.625em;height:20.625em;background:0 0;border:1px solid #1a1a1a;border-radius:50%;opacity:1;position:absolute;display:block;top:0;right:0;animation-name:floatAnimation;animation-duration:5s}
#sbs-1362 .cs-bubbles:after{width:16.25em;height:16.25em;background:var(--primary);opacity:.15;border-radius:50%;display:block;position:absolute;bottom:0;left:0;z-index:-1;animation-name:floatAnimation2;animation-duration:14s}
body.dark-mode #sbs-1362 .cs-bubbles:before,body.dark-mode #sbs-1362 .cs-item{border-color:rgba(255,255,255,.2)}
body.dark-mode #sbs-1362 .cs-topper{color:var(--darkmodeTopper)}
body.dark-mode #sbs-1362 .cs-h3,body.dark-mode #sbs-1362 .cs-item-text,body.dark-mode #sbs-1362 .cs-li,body.dark-mode #sbs-1362 .cs-text,body.dark-mode #sbs-1362 .cs-title{color:var(--bodyTextColorWhite)}
body.dark-mode #sbs-1362 .cs-item-text,body.dark-mode #sbs-1362 .cs-li,body.dark-mode #sbs-1362 .cs-text{opacity:.8}
body.dark-mode #sbs-1362 .cs-item{background-color:rgba(0,0,0,.2)}
body.dark-mode #sbs-1362 .cs-icon{filter:grayscale(1) brightness(1000%)}
body.dark-mode #sbs-1362 .cs-item .cs-h3-icon{filter:invert(
      1
    )}
body.dark-mode #sbs-1362 .cs-button-solid:before{background:#edad45}
body.dark-mode #sbs-1362 .cs-button-solid:hover{color:#000}
}
@media only screen and (min-width:64rem){#sbs-1456 .cs-container{flex-flow:row;justify-content:space-evenly;align-items:stretch;gap:3.25rem}
#sbs-1456 .cs-content{width:35%;padding:3rem 0;flex:none;align-self:center}
#sbs-1456 .cs-image-group{font-size:1rem;width:50vw;max-width:40.625rem;height:auto;min-height:clamp(28.25rem,40vw,38.5625rem);flex:none;display:flex}
#sbs-1456 .cs-picture1{width:90%;height:auto;position:relative;left:auto;top:auto}
#sbs-1456 .cs-picture2{width:60%;height:57%}
#meet-team-1370 .cs-container{flex-direction:row}
#meet-team-1370 .cs-content{text-align:left;max-width:25.8125rem;align-items:start}
#meet-team-1370 .cs-card-group{max-width:none}
#meet-team-1370 .cs-bubbles{display:block}
#sbs-1362 .cs-container{max-width:80rem;flex-direction:row;justify-content:space-between;align-items:stretch}
#sbs-1362 .cs-image-group{height:auto}
#sbs-1362 .cs-bubbles{font-size:min(2.5vw, 1em)}
}
@media only screen and (min-width:100rem){#sbs-1362 .cs-bubbles{margin-left:40.625rem;right:auto;left:50%;bottom:1.875rem}
}
